
      .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc{
        padding: 0px 0 60px;
      }
      .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-rating-star{
        color: #2c9ddf;
        line-height: 100%;
        font-size: 18px;
    }
    .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-container{
        background-color: transparent;
    }
    .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-user-img{
        border: 1px solid #162950;
    }
    .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-content p, .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-content span{
        color: #3d3d3d;
    }
    .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-slider-wrap{
        grid-template-columns: repeat(4, 1fr);
    }

    @media (max-width: 991px){
        .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc .mf_pdp-review-slider-wrap{ grid-template-columns: repeat(2, 1fr); }
        .mf_pdp-review-sec.section-template--27751721795916__mf_pdp_review_hkiYNc { padding: 0 0 40px; }
    }
